[Tester]
Expert=GoldXpert MT5.ex5
Symbol=XAUUSD
Period=M15
Optimization=0
Model=4
FromDate=2025.01.01
ToDate=2025.05.25
ForwardMode=0
Deposit=1000
Currency=USD
ProfitInPips=0
Leverage=100
ExecutionMode=40
OptimizationCriterion=1
Visual=0
[TesterInputs]
; ====== GoldXpertMT5 ======
aboutVersion=2025, 1st half-year
aboutMQLUser=https://www.mql5.com/en/users/steverosenstock
aboutYoutube=https://www.youtube.com/@MrSteveFXTrader
aboutWebsite=https://www.mql5.com/en/channels/xpert
; 
; ====== MyTradingSettings ======
magicNumber=0||0||1||10||N
slippage=100||100||1||1000||N
; 
Order=1||0||0||2||N
lotSize=0.1||0.01||0.001000||0.100000||N
riskRatio=35||2.0||0.200000||20.000000||N
; 
checkDrawdown=false||false||0||true||N
ddType=1||0||0||1||N
ddAmount=100.0||100.0||10.000000||1000.000000||N
; 
useDailyCloser=false||false||0||true||N
hourDailyCloser=22||22||1||220||N
minDailyCloser=5||5||1||50||N
; 
Enable_Alert=true||false||0||true||N
Enable_Push=true||false||0||true||N
Enable_EMail=true||false||0||true||N
; 
; ====== AutoTrader ======
aboutManual=https://c.mql5.com/31/1386/GoldXpert.zip
aboutDescription=Download the SET-files free of charge. If you want to
aboutDescription3=develop your own strategies with little experience,
aboutDescription4=you can set it all up here. Good luck!
; 
hideForm=true||false||0||true||N
GMTOffsetHours=3||-12||0||12||N
; 
useTradingStrategy=GoldXpert MT5 (Metal Strike)
tradingTF=15||0||0||49153||N
; 
autoTakeProfit=false||false||0||true||N
autoStopLoss=true||false||0||true||N
autoBE=true||false||0||true||N
placeBreakevenAt=18||1||1||10||N
autoTS=true||false||0||true||N
